gluegen.build.version=2.1.3-rc-20131117
gluegen.build.number=751
gluegen.build.id=2013-11-17_19-36-29
gluegen.build.branch=origin/master
gluegen.build.commit=e90a2c65519168fd825e57b554cc0d82fffebdc4
jogl.build.version=2.1.3-rc-20131123
jogl.build.number=1160
jogl.build.id=2013-11-23_17-15-02
jogl.build.branch=origin/master
jogl.build.commit=0c3709ba4ba2dd4ba7bb2e7f0783fba346e090e1
jocl.build.version=2.1.3-rc-20131123
jocl.build.number=881
jocl.build.id=2013-11-23_18-35-22
jocl.build.branch=origin/master
jocl.build.commit=d1113c49ed95a2089decdc5c270a29fcbd233d68
jocl-demos.build.number=794
jocl-demos.build.id=2013-11-23_18-38-03
jocl-demos.build.branch=origin/master
jocl-demos.build.commit=7baf21787bd09531122c58e8c926c467d3f74d97
